ThreatPress

WordPress Vulnerabilities Database

WordPress Themes Vulnerabilities

Please use the search to find what you're looking for

Product Title Disclosure Date
Blix WordPress Blix Theme <= 0.9.1 - XSS 2007-08-22
Sirius WordPress Sirius Theme <= 1.0 - XSS 2007-08-22
Blue Memories WordPress Blue Memories Plugin <= 1.5 - XSS 2007-08-07
Unnamed WordPress Unnamed Theme <= 1.217 - XSS 2007-08-07
Cordobo Green Park WordPress Cordobo Green Park Theme - XSS 2007-06-14
Vistered Little WordPress Vistered Little Theme - XSS 2007-06-14
AndyBlue WordPress AndyBlue Theme - XSS 2007-06-14
Default WordPress Default Theme <= 2.2 - XSS 2007-06-14
Enigma2 WordPress Enigma2 Plugin - Remote File Inclusion 2007-01-04